
.centrado {
    display: block;
    text-align: center;
    padding: 10px 0px;
  
}
  
.pulso {
    display: inline;
    border-radius: 50%;
    background: var(--color-primario);
    cursor: pointer;
    animation: pulse 2s infinite;
    line-height: 5px;
}
  
.pulso:hover {
    animation: pulse 4s infinite;
}
  
  
@-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(53, 146, 239, 0.5);
      padding: 20px;
    }
  
    30% {
      -webkit-box-shadow: 0 0 0 50px rgba(239,76,53, 0);
      padding: 30px;
    }
  
    70% {
      -webkit-box-shadow: 0 0 0 0px rgba(239,76,53, 0);
      padding: 30px;
    }
  
    100% {
        -webkit-box-shadow: 0 0 0 10px rgb(100, 162, 216);
      padding: 20px;
    }
}
  
@keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(53, 146, 239, 0.5);
      padding: 20px;
    }
  
    30% {
      -webkit-box-shadow: 0 0 0 50px rgba(239,76,53, 0);
      padding: 30px;
    }
  
    70% {
      -webkit-box-shadow: 0 0 0 0px rgba(239,76,53, 0);
      padding: 30px;
    }
  
    100% {
        -webkit-box-shadow: 0 0 0 10px rgb(100, 162, 216);
      padding: 20px;
    }
}
  
.botonpulse {
    font-size: 40px;
}
  
.botonpulse:hover {
    font-size: 55px;
}
   